#header-section.ut-header-light {
	height: 90px;
	width: 100%;
	margin: 0 auto;
	max-width: 1280px;
}
.ut-mm-trigger {
	width: 40px;
	position: absolute;
	
}

.main-logo {
	position: absolute;
	width: 135px;
	left: 50%;
	transform: translate(-50%,0);
}
.logos {
	position: absolute;
	right: 0;
	width: auto !important;
}
.logos a {
	margin: 0 10px;
	height: 90px;
	display: inline-block;
}

.logos a img {
	width: 50px;
	vertical-align: middle;
}

.bienvenue-texte {
	height: 245px;
	overflow: hidden;
	margin-bottom: 60px;
}

.bienvenue-texte .mCSB_container {
	padding-left: 30px;
}

.portfolio-style-two.privee-filt h2.portfolio-title {
	background: #3a8528 !important;
}

.privee-filt .ut-hover img {
    box-shadow: 0 10px 1px #3a8528 !important;
}

a.ut-rounded[title="Privée"] {
}


.table-container {
	position: relative;
}
.tablepress {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	-webkit-transition: -webkit-transform 1200ms cubic-bezier(0.57, 0, 0.08, 1), opacity 400ms linear 200ms;
	-moz-transition: -moz-transform 1200ms cubic-bezier(0.57, 0, 0.08, 1), opacity 400ms linear 200ms;
	transition: transform 1200ms cubic-bezier(0.57, 0, 0.08, 1), opacity 400ms linear 200ms;
}

.table-container.tab-semaine-1 #tablepress-3,
.table-container.tab-semaine-1 #tablepress-5,
.table-container.tab-semaine-1 #tablepress-6,
.table-container.tab-semaine-2 #tablepress-1,
.table-container.tab-semaine-2 #tablepress-5,
.table-container.tab-semaine-2 #tablepress-6,
.table-container.tab-semaine-3 #tablepress-1,
.table-container.tab-semaine-3 #tablepress-3,
.table-container.tab-semaine-3 #tablepress-6,
.table-container.tab-semaine-4 #tablepress-1,
.table-container.tab-semaine-4 #tablepress-3,
.table-container.tab-semaine-4 #tablepress-5 {
	opacity: 0;
}

.table-container.tab-semaine-1 #tablepress-1,
.table-container.tab-semaine-2 #tablepress-3,
.table-container.tab-semaine-3 #tablepress-5,
.table-container.tab-semaine-4 #tablepress-6 {
	opacity: 1;
}

.boutons-menus {
	text-align: center;
	margin-bottom: 10px;
}
.boutons-menus a {
	text-align: center;
	padding: 0 5px;
	color: #eea34f;
	font-weight: bold;
}

.fa-menu-chef:before {
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    content: "\f03d";
}
	
	
body:not(.home) #ut-hero,
body:not(.home) .ut-hero-slider {
	height: calc(100vh - 90px);
	min-height: inherit;
	
}

body:not(.home) .ut-hero-slider:before {
	display: none;
}

body:not(.home) #main-content {
	/* display: none; */
}
body:not(.home) {
	/* height: 100vh; */
	/* overflow: hidden; */
}

